<?php
// Ficheiro referente ao processamento do código em formato XML

// GCLCprover + euk2gclc

// é igual ao ficheiro referente ao GCLCprover, isto dado que isto
// já está a montante da conversão.

echo "<tr>";
echo "<td width='50%' colspan='3'><span class='ficha'>Description of the conjecture in natural language</span>\n"; 
echo "<td width='50%' colspan='3'><a href='$vNameProofCodeXML'>proofCode.xml</a></td>\n";
echo "</tr>";

?>